.nbs-flexisel-item a { background:url(../../company_logos/sprt/ste-1-1687359603.jpg); repeat scroll 0 0 transparent;}
.nbs-flexisel-item a.te000{ background-position: 0 0}
.nbs-flexisel-item a.tePrivate{ background-position: -140px 0}
.nbs-flexisel-item a.te1908 { background-position: 0 -64px}
.nbs-flexisel-item a.te3079 { background-position: -140px -64px}
.nbs-flexisel-item a.te3170 { background-position: -280px -64px}
.nbs-flexisel-item a.te4240 { background-position: 0 -128px}
.nbs-flexisel-item a.te4595 { background-position: -140px -128px}
.nbs-flexisel-item a.te4872 { background-position: -280px -128px}
.nbs-flexisel-item a.te4966 { background-position: 0 -192px}
.nbs-flexisel-item a.te5058 { background-position: -140px -192px}
.nbs-flexisel-item a.te6406 { background-position: -280px -192px}
.nbs-flexisel-item a.te6508 { background-position: 0 -256px}
.nbs-flexisel-item a.te8352 { background-position: -140px -256px}
.nbs-flexisel-item a.te8584 { background-position: -280px -256px}
.nbs-flexisel-item a.te10124 { background-position: 0 -320px}
.nbs-flexisel-item a.te10518 { background-position: -140px -320px}
.nbs-flexisel-item a.te12019 { background-position: -280px -320px}
.nbs-flexisel-item a.te12112 { background-position: 0 -384px}
.nbs-flexisel-item a.te12116 { background-position: -140px -384px}
.nbs-flexisel-item a.te12808 { background-position: -280px -384px}
.nbs-flexisel-item a.te12992 { background-position: 0 -448px}
.nbs-flexisel-item a.te13753 { background-position: -140px -448px}
.nbs-flexisel-item a.te13841 { background-position: -280px -448px}
.nbs-flexisel-item a.te14744 { background-position: 0 -512px}
.nbs-flexisel-item a.te14880 { background-position: -140px -512px}
.nbs-flexisel-item a.te15546 { background-position: -280px -512px}
.nbs-flexisel-item a.te15782 { background-position: 0 -576px}
.nbs-flexisel-item a.te16453 { background-position: -140px -576px}
.nbs-flexisel-item a.te16563 { background-position: -280px -576px}
.nbs-flexisel-item a.te19186 { background-position: 0 -640px}
.nbs-flexisel-item a.te20222 { background-position: -140px -640px}
.nbs-flexisel-item a.te20276 { background-position: -280px -640px}
.nbs-flexisel-item a.te21161 { background-position: 0 -704px}
.nbs-flexisel-item a.te21663 { background-position: -140px -704px}
.nbs-flexisel-item a.te21855 { background-position: -280px -704px}
.nbs-flexisel-item a.te22108 { background-position: 0 -768px}
.nbs-flexisel-item a.te22142 { background-position: -140px -768px}
.nbs-flexisel-item a.te22324 { background-position: -280px -768px}
.nbs-flexisel-item a.te22460 { background-position: 0 -832px}
.nbs-flexisel-item a.te22940 { background-position: -140px -832px}
.nbs-flexisel-item a.te25473 { background-position: -280px -832px}
.nbs-flexisel-item a.te29703 { background-position: 0 -896px}
.nbs-flexisel-item a.te30958 { background-position: -140px -896px}
.nbs-flexisel-item a.te37021 { background-position: -280px -896px}
.nbs-flexisel-item a.te38895 { background-position: 0 -960px}
.nbs-flexisel-item a.te40365 { background-position: -140px -960px}
.nbs-flexisel-item a.te41454 { background-position: -280px -960px}
.nbs-flexisel-item a.te46687 { background-position: 0 -1024px}
.nbs-flexisel-item a.te48180 { background-position: -140px -1024px}
.nbs-flexisel-item a.te48815 { background-position: -280px -1024px}
.nbs-flexisel-item a.te53328 { background-position: 0 -1088px}
.nbs-flexisel-item a.te54735 { background-position: -140px -1088px}
.nbs-flexisel-item a.te56489 { background-position: -280px -1088px}
.nbs-flexisel-item a.te56719 { background-position: 0 -1152px}
.nbs-flexisel-item a.te57190 { background-position: -140px -1152px}
.nbs-flexisel-item a.te58412 { background-position: -280px -1152px}
.nbs-flexisel-item a.te65664 { background-position: 0 -1216px}
.nbs-flexisel-item a.te65812 { background-position: -140px -1216px}
.nbs-flexisel-item a.te66428 { background-position: -280px -1216px}
.nbs-flexisel-item a.te68376 { background-position: 0 -1280px}
.nbs-flexisel-item a.te68829 { background-position: -140px -1280px}
.nbs-flexisel-item a.te70312 { background-position: -280px -1280px}
.nbs-flexisel-item a.te73830 { background-position: 0 -1344px}
.nbs-flexisel-item a.te77230 { background-position: -140px -1344px}
.nbs-flexisel-item a.te78980 { background-position: -280px -1344px}
.nbs-flexisel-item a.te105001 { background-position: 0 -1408px}
.nbs-flexisel-item a.te116782 { background-position: -140px -1408px}
.nbs-flexisel-item a.te124800 { background-position: -280px -1408px}
.nbs-flexisel-item a.te134980 { background-position: 0 -1472px}
.nbs-flexisel-item a.te178576 { background-position: -140px -1472px}
.nbs-flexisel-item a.te222698 { background-position: -280px -1472px}
.nbs-flexisel-item a.te229218 { background-position: 0 -1536px}
.nbs-flexisel-item a.te243452 { background-position: -140px -1536px}
.nbs-flexisel-item a.te244468 { background-position: -280px -1536px}
.nbs-flexisel-item a.te248032 { background-position: 0 -1600px}
.nbs-flexisel-item a.te249432 { background-position: -140px -1600px}
.nbs-flexisel-item a.te274722 { background-position: -280px -1600px}
.nbs-flexisel-item a.te275216 { background-position: 0 -1664px}
.nbs-flexisel-item a.te291140 { background-position: -140px -1664px}
.nbs-flexisel-item a.te301482 { background-position: -280px -1664px}
.nbs-flexisel-item a.te341378 { background-position: 0 -1728px}
.nbs-flexisel-item a.te352640 { background-position: -140px -1728px}
.nbs-flexisel-item a.te362194 { background-position: -280px -1728px}
.nbs-flexisel-item a.te376682 { background-position: 0 -1792px}
.nbs-flexisel-item a.te389398 { background-position: -140px -1792px}
.nbs-flexisel-item a.te396580 { background-position: -280px -1792px}
.nbs-flexisel-item a.te405278 { background-position: 0 -1856px}
.nbs-flexisel-item a.te423420 { background-position: -140px -1856px}
.nbs-flexisel-item a.te424670 { background-position: -280px -1856px}
.nbs-flexisel-item a.te435782 { background-position: 0 -1920px}
.nbs-flexisel-item a.te453876 { background-position: -140px -1920px}
.nbs-flexisel-item a.te483206 { background-position: -280px -1920px}
